STOREBACKUPREPLICATIONWIZARD(1)

NAME
storeBackupReplicationWizard.pl - creates configuration files for replication

SYNOPSIS
    storeBackupReplicationWizard.pl [-m masterBackupDir]
          [-c backupCopyDir] [-d deltaCacheDir] [-S series] [-T tmpdir]

DESCRIPTION
If you do not specify one of the directories, they will be asked interactive. This "wizard" can be used for simple configurations only. It allows to create configuration files for *one* replication of multiple series to eg. *one* external disk.

If the directories specified do not exist, it will ask whether you want to create them

OPTIONS

--masterBackupDir, -m
        top level directory of the master backup

--backupCopyDir, -c
        top level directory of the backup copy (eg. external disk)

--deltaCacheDir, -d
        top level directory of the delta cache

--series, -S
        series to be replicated
        use this parameter multiple times for multiple series

--tmpdir, -T
        directory for temporary files, default is </tmp>

COPYRIGHT
Copyright (c) 2012-2022 by Heinz-Josef Claes (see README). Published under the GNU General Public License v3 or any later version